const ID = window.crypto.randomUUID();

document.addEventListener('DOMContentLoaded', () => {
    let socket = io();

    socket.on('connect', () => {
        console.log('Connected!');
        socket.emit('message', { 'type': 'CONNECTED', 'id': ID });
    });

    socket.on('message', (data) => {
        console.log(data);
    })
});
